<?xml version="1.0" encoding="UTF-8"?>
<Resource xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
	<ID />
	<Type>Service</Type>
	<Profile>
		<Description>The Tomcat Virtual Platform is an implementation of the Virtual Platform model targeting the Apache Tomcat container. It builds on top of its Client Deployer library to the Tomcat Manager service Download information</Description>
		<Class>VREManagement</Class>
		<Name>virtual-platform-tomcat</Name>
		<Version>1.0.0</Version>
		<Packages>
			<Software>
				<Name>virtual-platform-tomcat</Name>
				<Version>1.1.0-3.5.0</Version>
				<MavenCoordinates>
					<groupId>org.gcube.resourcemanagement</groupId>
					<artifactId>virtual-platform-tomcat</artifactId>
					<version>1.1.0-3.5.0</version>
				</MavenCoordinates>
				<Files>
					<File>virtual-platform-tomcat-1.1.0-3.5.0.jar</File>
				</Files>
			</Software>
		</Packages>
	</Profile>
</Resource>